Subject: XEmacs ?
From: [email-masked] (Christoph Kulla)

5 Mar 1998 03:47:17 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: GNU-Win32 <[email-masked]>

Hi,

I want to run XEmacs under cygwin B19. Where can I get the x11R6.3 libs for
B19 (compiled) and which "stable" version of xemacs should I use ?

Are there any "free" alternative window managers for the MIXServer out there ?

What for a directory structure should I create on the root dir (i.d. etc, usr,
usr/local ?) to get a unix like system ?

I compiled cvs 1.9. There are some problems, when binary files be should
checked out (error in the header). Any ideas ?

Thanks in advance

	Christoph
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".